[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "labor",
      "quote": "לַֽ⁠עֲבֹ֖ד",
      "strong": [
        "l:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "labor",
      "quote": "לְ⁠עָבְדָ֖⁠הּ",
      "strong": [
        "l:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "labor",
      "quote": "עֹבֵ֥ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "labor",
      "quote": "תַֽעֲבֹד֙",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  }
]